
SenseSmartRegion - Backlog #64

LoRa air quality sensors

01/29/2018 04:17 PM - Leif Häggmark

Status: In Progress Start date: 01/19/2018

Priority: Normal Due date: 06/19/2018

Assignee: Daniel Granlund % Done: 50%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 65: Produce the new air quality sensors with LoRa communication Closed

Feature # 70: Place out sensors In Progress

Feature # 71: Register new air quality senors for LoRa Closed

Feature # 89: Talk to Anders Saadio to find good places for airquality sensors Closed

Feature # 98: Assemble the 7 last sensors New

Feature # 99: Check LoRa coverage at Lejonströmsbron New

History

#1 - 02/20/2018 01:07 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#2 - 03/29/2018 11:02 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#3 - 04/26/2018 10:40 AM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#4 - 05/16/2018 11:20 AM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#5 - 06/14/2018 02:16 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25
